spandsp 0.0.6

t38_gateway_hdlc_buf_t Struct Reference

`#include <t38_gateway.h>`

## Public Attributes
uint8_t | buf [T38_MAX_HDLC_LEN]
| HDLC message buffers.
int | len
| HDLC message lengths.
int | flags
| HDLC message status flags.
int | contents
| HDLC buffer contents.

## Detailed Description

T.38 gateway HDLC buffer.

The documentation for this struct was generated from the following file:

- private/t38_gateway.h